search cancel

VNA-APM Release Compatibility

book

Article ID: 257420

calendar_today

Updated On:

Products

CA Application Performance Management (APM / Wily / Introscope)

Issue/Introduction

I am trying to install APM agent on VNA but running into issues, 

The APM is on 21.7.0.25 version and VNA is on 22.2 version.

Please help with what releases are compatible?

Environment

Release : 22.1

Resolution

There is no official documentation on VNA-APM Compatibility. It is not listed here 

https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/release-announcements/CA-Performance-Center-Data-Source-Compatibility-Matrix/5716?r=2

One Engineer said that that latest versions of VNA only support older version of on-prem APM . Moreover, if the customer is on VNA 22.2.4 then they can use the VNA Self monitoring which has wildFly stats as well. This is 10.7.0.45 (APM 10.7) GA

The QA team has tested DX APM 2022.11 Java agent with WildFly 26.0.0.Final